{
  "bboxMode": 0,
  "collisionKind": 1,
  "type": 0,
  "origin": 7,
  "preMultiplyAlpha": false,
  "edgeFiltering": false,
  "collisionTolerance": 0,
  "swfPrecision": 2.525,
  "bbox_left": 0,
  "bbox_right": 63,
  "bbox_top": 0,
  "bbox_bottom": 63,
  "HTile": false,
  "VTile": false,
  "For3D": false,
  "width": 64,
  "height": 64,
  "textureGroupId": {
    "name": "Default",
    "path": "texturegroups/Default",
  },
  "swatchColours": null,
  "gridX": 0,
  "gridY": 0,
  "frames": [
    {"compositeImage":{"FrameId":{"name":"f06b4be5-4d2b-42cb-ac46-c5b3ce3e1e3f","path":"sprites/spr_std_rect/spr_std_rect.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"f06b4be5-4d2b-42cb-ac46-c5b3ce3e1e3f","path":"sprites/spr_std_rect/spr_std_rect.yy",},"LayerId":{"name":"ae911ef6-e0b2-4cc0-8411-16aac136c7dd","path":"sprites/spr_std_rect/spr_std_rect.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_std_rect","path":"sprites/spr_std_rect/spr_std_rect.yy",},"resourceVersion":"1.0","name":"f06b4be5-4d2b-42cb-ac46-c5b3ce3e1e3f","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"27211662-350e-49fa-ad6b-82712dcbed4d","path":"sprites/spr_std_rect/spr_std_rect.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"27211662-350e-49fa-ad6b-82712dcbed4d","path":"sprites/spr_std_rect/spr_std_rect.yy",},"LayerId":{"name":"ae911ef6-e0b2-4cc0-8411-16aac136c7dd","path":"sprites/spr_std_rect/spr_std_rect.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_std_rect","path":"sprites/spr_std_rect/spr_std_rect.yy",},"resourceVersion":"1.0","name":"27211662-350e-49fa-ad6b-82712dcbed4d","tags":[],"resourceType":"GMSpriteFrame",},
  ],
  "sequence": {
    "spriteId": {"name":"spr_std_rect","path":"sprites/spr_std_rect/spr_std_rect.yy",},
    "timeUnits": 1,
    "playback": 1,
    "playbackSpeed": 0.0,
    "playbackSpeedType": 0,
    "autoRecord": true,
    "volume": 1.0,
    "length": 2.0,
    "events": {"Keyframes":[],"resourceVersion":"1.0","resourceType":"KeyframeStore<MessageEventKeyframe>",},
    "moments": {"Keyframes":[],"resourceVersion":"1.0","resourceType":"KeyframeStore<MomentsEventKeyframe>",},
    "tracks": [
      {"name":"frames","spriteId":null,"keyframes":{"Keyframes":[
            {"id":"be5ffb4e-cc6f-4678-889a-ff240a6db334","Key":0.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"f06b4be5-4d2b-42cb-ac46-c5b3ce3e1e3f","path":"sprites/spr_std_rect/spr_std_rect.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"0b318a74-9256-4f54-b91e-457c5886d12f","Key":1.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"27211662-350e-49fa-ad6b-82712dcbed4d","path":"sprites/spr_std_rect/spr_std_rect.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
          ],"resourceVersion":"1.0","resourceType":"KeyframeStore<SpriteFrameKeyframe>",},"trackColour":0,"inheritsTrackColour":true,"builtinName":0,"traits":0,"interpolation":1,"tracks":[],"events":[],"modifiers":[],"isCreationTrack":false,"resourceVersion":"1.0","tags":[],"resourceType":"GMSpriteFramesTrack",},
    ],
    "visibleRange": null,
    "lockOrigin": false,
    "showBackdrop": true,
    "showBackdropImage": false,
    "backdropImagePath": "",
    "backdropImageOpacity": 0.5,
    "backdropWidth": 1366,
    "backdropHeight": 768,
    "backdropXOffset": 0.0,
    "backdropYOffset": 0.0,
    "xorigin": 32,
    "yorigin": 64,
    "eventToFunction": {},
    "eventStubScript": null,
    "parent": {"name":"spr_std_rect","path":"sprites/spr_std_rect/spr_std_rect.yy",},
    "resourceVersion": "1.3",
    "name": "spr_std_rect",
    "tags": [],
    "resourceType": "GMSequence",
  },
  "layers": [
    {"visible":true,"isLocked":false,"blendMode":0,"opacity":100.0,"displayName":"default","resourceVersion":"1.0","name":"ae911ef6-e0b2-4cc0-8411-16aac136c7dd","tags":[],"resourceType":"GMImageLayer",},
  ],
  "parent": {
    "name": "UserInterface",
    "path": "folders/Sprites/UserInterface.yy",
  },
  "resourceVersion": "1.0",
  "name": "spr_std_rect",
  "tags": [],
  "resourceType": "GMSprite",
}